@font-face {
	font-family: icons;
	src: url(fonts/icons.eot?1#iefix) format("embedded-opentype"), url(fonts/icons.woff?1) format("woff"), url(fonts/icons.ttf?1) format("truetype"), url(fonts/icons.svg?1#icons) format("svg");
	font-weight: normal;
	font-style: normal;
}
* {
	box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
}
html {
	margin: 0px; padding: 0px;
}
body {
	margin: 0px; padding: 0px;
}
div {
	margin: 0px; padding: 0px;
}
object {
	margin: 0px; padding: 0px;
}
iframe {
	margin: 0px; padding: 0px;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
h6 {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
blockquote {
	margin: 0px; padding: 0px;
}
ol {
	margin: 0px; padding: 0px;
}
ul {
	margin: 0px; padding: 0px;
}
li {
	margin: 0px; padding: 0px;
}
form {
	margin: 0px; padding: 0px;
}
legend {
	margin: 0px; padding: 0px;
}
label {
	margin: 0px; padding: 0px;
}
table {
	margin: 0px; padding: 0px;
}
header {
	margin: 0px; padding: 0px;
}
footer {
	margin: 0px; padding: 0px;
}
nav {
	margin: 0px; padding: 0px;
}
section {
	margin: 0px; padding: 0px;
}
figure {
	margin: 0px; padding: 0px;
}
header {
	display: block;
}
footer {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
article {
	display: block;
}
hgroup {
	display: block;
}
figure {
	display: block;
}
.cf {
	
}
.l-two-col {
	
}
[role=main] {
	
}
.cf::before {
	display: table; content: " ";
}
.l-two-col::before {
	display: table; content: " ";
}
[role=main]::before {
	display: table; content: " ";
}
.cf::after {
	display: table; content: " ";
}
.l-two-col::after {
	display: table; content: " ";
}
[role=main]::after {
	display: table; content: " ";
}
.cf::after {
	clear: both;
}
.l-two-col::after {
	clear: both;
}
[role=main]::after {
	clear: both;
}
.is-hidden {
	display: none !important; visibility: hidden !important;
}
.is-vishidden {
	padding: 0px; border: 0px currentColor; border-image: none; width: 1px; height: 1px; overflow: hidden; position: absolute !important; clip: rect(1px, 1px, 1px, 1px);
}
.right {
	padding: 0px 0px 1rem 1rem; float: right;
}
.right-search {
	padding: 0px 0px 1rem; float: right;
}
.left {
	padding: 0px 1rem 1rem 0px; float: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.align-left {
	text-align: left;
}
@media all and (max-width:46.8em)
{
.hide-small {
	display: none;
}
}
@media all and (max-width:50em) and (min-width:46.8em)
{
.hide-med {
	display: none;
}
}
@media all and (min-width:50em)
{
.hide-large {
	display: none;
}
}
.valid {
	color: rgb(8, 158, 0);
}
.error {
	color: red;
}
body {
	background: white; font: 100%/1.5 "HelveticaNeue", "Helvetica", "Arial", sans-serif; color: rgb(51, 51, 51); font-size-adjust: none; font-stretch: normal; -webkit-text-size-adjust: 100%;
}
a {
	outline: 0px; color: #898989; text-decoration: none;/*scritta 1 colore*/
}
a:hover {
	color: #000000; /*scritta 2 colore*/
}
a:focus {
	color: gray;
}
h1 {
	line-height: 1.2;
}
.alpha {
	line-height: 1.2;
}
h2 {
	line-height: 1.2;
}
.beta {
	line-height: 1.2;
}
h3 {
	line-height: 1.2;
}
.gamma {
	line-height: 1.2;
}
h1 code {
	font-size: inherit;
}
h2 code {
	font-size: inherit;
}
h3 code {
	font-size: inherit;
}
.subheading {
	font-family: Georgia, Times, "Times New Roman", serif; font-weight: normal;
}
p {
	margin-bottom: 1rem;
}
blockquote {
	color: gray; padding-left: 1rem; font-style: italic; margin-bottom: 1rem; border-left-color: gray; border-left-width: 1px; border-left-style: solid;
}
hr {
	background: rgb(238, 238, 238); margin: 2rem 0px; border: 0px currentColor; border-image: none; height: 2px;
}
abbr {
	border-bottom-color: gray; border-bottom-width: 1px; border-bottom-style: dotted; cursor: help;
}
ol {
	list-style: none; margin: 0px; padding: 0px;
}
ul {
	list-style: none; margin: 0px; padding: 0px;
}
dl {
	margin: 0px 0px 1rem; overflow: hidden;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 0px;
}
img {
	height: auto; max-width: 100%;
}
video {
	height: auto; max-width: 100%;
}
object {
	height: auto; max-width: 100%;
}
iframe {
	margin-bottom: 1rem;
}
figure {
	margin-bottom: 1rem;
}
figure img {
	margin-bottom: 0.25rem;
}
figcaption {
	font-style: italic;
}
form > div {
	margin-bottom: 1rem;
}
form ol {
	list-style: none; margin-left: 0px;
}
form ul {
	list-style: none; margin-left: 0px;
}
fieldset {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
label {
	padding-bottom: 0.25rem; display: block;
}
button {
	margin: 0px; font-family: inherit; font-size: 100%;
}
input {
	margin: 0px; font-family: inherit; font-size: 100%;
}
select {
	margin: 0px; font-family: inherit; font-size: 100%;
}
textarea {
	margin: 0px; font-family: inherit; font-size: 100%;
}
input {
	padding: 0.5rem 0.65rem; border: 1px solid gray; border-image: none; width: 100%;
}
textarea {
	padding: 0.5rem 0.65rem; border: 1px solid gray; border-image: none; width: 100%;
}
input[type=text] {
	-webkit-appearance: none;
}
input[type=search] {
	-webkit-appearance: none;
}
input[type=url] {
	-webkit-appearance: none;
}
input[type=number] {
	-webkit-appearance: none;
}
textarea {
	-webkit-appearance: none;
}
button {
	background: rgb(51, 51, 51); padding: 0.5rem; border: 1px solid gray; border-image: none; cursor: pointer;
}
input[type='submit'] {
	background: rgb(51, 51, 51); padding: 0.5rem; border: 1px solid gray; border-image: none; cursor: pointer;
}
input[type='checkbox'] {
	width: auto; margin-right: 0.3em;
}
input[type='radio'] {
	width: auto; margin-right: 0.3em;
}
input[type='search'] {
	border-radius: 0px; -webkit-appearance: none;
}
.field-container {
	margin-bottom: 1rem;
}
.inline-form fieldset {
	position: relative;
}
.inline-form .inline-container {
	position: relative;
}
.inline-form input[type=submit] {
	background: rgb(51, 51, 51); padding: 0.65rem 1.3rem; top: 0px; width: auto; right: 0px; font-size: 0.87em; position: absolute; z-index: 1;
}
.inline-form button {
	background: rgb(51, 51, 51); padding: 0.65rem 1.3rem; top: 0px; width: auto; right: 0px; font-size: 0.87em; position: absolute; z-index: 1;
}
.inline-form .btn {
	background: rgb(51, 51, 51); padding: 0.65rem 1.3rem; top: 0px; width: auto; right: 0px; font-size: 0.87em; position: absolute; z-index: 1;
}
.inline-form input[type=submit]:hover {
	background: gray; color: white;
}
.inline-form input[type=submit]:focus {
	background: gray; color: white;
}
.inline-form button:hover {
	background: gray; color: white;
}
.inline-form button:focus {
	background: gray; color: white;
}
.inline-form .btn:hover {
	background: gray; color: white;
}
.inline-form .btn:focus {
	background: gray; color: white;
}
.inline-search-results-form {
	width: 100%;
}
@media all and (min-width:46.8em)
{
.inline-search-results-form {
	width: 82%;
}
}
.inline-search-results-form fieldset {
	position: relative;
}
.inline-search-results-form .inline-container {
	position: relative;
}
.inline-search-results-form input[type=submit] {
	top: 0px; width: auto; right: 0px; position: absolute; z-index: 1;
}
.inline-search-results-form button {
	top: 0px; width: auto; right: 0px; position: absolute; z-index: 1;
}
.has-error {
	border-color: red;
}
.is-valid {
	border-color: rgb(8, 158, 0);
}
.search-field {
	padding-right: 3em;
}
.inline-form .search-submit {
	background: none; border-width: 0px 0px 0px 1px; border-style: none none none solid; border-color: currentColor currentColor currentColor gray; padding: 0.78em 1em; border-image: none; color: gray;
}
table {
	border: 1px solid gray; border-image: none; width: 100%; border-collapse: collapse; border-spacing: 0;
}
th {
	padding: 0.2em; border: 1px solid gray; border-image: none; text-align: left;
}
td {
	padding: 0.2em; border: 1px solid gray; border-image: none;
}
.animate-fade {
	transition:opacity 0.3s ease-out; -webkit-transition: opacity 0.3s ease-out; -moz-transition: opacity 0.3s ease-out; -o-transition: opacity 0.3s ease-out;
}
.animate-fade:hover {
	opacity: 0;
}
.animate-move > .demo-shape {
	transition:0.8s ease-in-out; -webkit-transition: all 0.8s ease-in-out; -moz-transition: all 0.8s ease-in-out; -o-transition: all 0.8s ease-in-out;
}
.lc {
	margin: 0px auto; padding: 0.5rem; max-width: 72rem;
}
.header {
	margin: 0px auto; padding: 0.5rem; max-width: 72rem;
}
[role=main] {
	margin: 0px auto; padding: 0.5rem; max-width: 72rem;
}
@media all and (min-width:50em)
{
.l-two-col .l-main {
	width: 70%; padding-right: 1rem; float: left;
}
}
@media all and (max-width:50em)
{
.l-two-col .l-sidebar {
	clear: both;
}
}
@media all and (min-width:50em)
{
.l-two-col .l-sidebar {
	padding: 0px 0px 0px 1rem; width: 30%; float: left;
}
}
.g {
	margin: 0px -0.5rem; overflow: hidden;
}
.gi {
	padding: 0.5rem;
}
.gi img {
	display: block;
}
@media all and (min-width:46.8em)
{
.gi {
	float: left;
}
}
.g-1up .gi {
	width: 100%;
}
@media all and (min-width:46.8em)
{
.g-2up > .gi {
	width: 50%; float: left;
}
.g-2up > :nth-of-type(2n+1).gi {
	clear: left;
}
}
.g-half > .gi {
	width: 50%; float: left;
}
.g-half > :nth-of-type(2n+1).gi {
	clear: left;
}
@media all and (min-width:46.8em)
{
.g-3up > .gi {
	width: 50%; float: left;
}
.g-3up > :nth-of-type(2n+1).gi {
	clear: left;
}
}
@media all and (min-width:50em)
{
.g-3up > .gi {
	width: 33.33%;
}
.g-3up > :nth-of-type(2n+1).gi {
	clear: none;
}
.g-3up > :nth-of-type(3n+1).gi {
	clear: left;
}
}
@media all and (min-width:46.8em)
{
.g-4up > .gi {
	width: 50%; float: left;
}
.g-4up > :nth-of-type(2n+1).gi {
	clear: both;
}
}
@media all and (min-width:50em)
{
.g-4up > .gi {
	width: 25%;
}
.g-4up > :nth-of-type(2n+1).gi {
	clear: none;
}
.g-4up > :nth-of-type(4n+1).gi {
	clear: left;
}
}
.g-quarter > .gi {
	width: 24%; float: left;
}
.g-quarter > :nth-of-type(4n+1).gi {
	clear: left;
}
@media all and (min-width:29.75em)
{
.g-max4 > .gi {
	width: 50%; float: left;
}
.g-max4 > :nth-of-type(2n+1).gi {
	clear: both;
}
}
@media all and (min-width:39.8em)
{
.g-max4 > .gi {
	width: 33.33%;
}
.g-max4 > :nth-of-type(2n+1).gi {
	clear: none;
}
.g-max4 > :nth-of-type(3n+1).gi {
	clear: left;
}
}
@media all and (min-width:50em)
{
.g-max4 > .gi {
	width: 25%;
}
.g-max4 > :nth-of-type(3n+1).gi {
	clear: none;
}
.g-max4 > :nth-of-type(4n+1).gi {
	clear: left;
}
}
.g-max5 > .gi {
	width: 50%; float: left;
}
.g-max5 > :nth-of-type(2n+1).gi {
	clear: both;
}
@media all and (min-width:39.8em)
{
.g-max5 > .gi {
	width: 33.33%;
}
.g-max5 > :nth-of-type(2n+1).gi {
	clear: none;
}
.g-max5 > :nth-of-type(3n+1).gi {
	clear: left;
}
}
@media all and (min-width:46.8em)
{
.g-max5 > .gi {
	width: 25%;
}
.g-max5 > :nth-of-type(3n+1).gi {
	clear: none;
}
.g-max5 > :nth-of-type(4n+1).gi {
	clear: left;
}
}
@media all and (min-width:48em)
{
.g-max5 > .gi {
	width: 20%;
}
.g-max5 > :nth-of-type(4n+1).gi {
	clear: none;
}
.g-max5 > :nth-of-type(5n+1).gi {
	clear: left;
}
}
@media all and (min-width:46.8em)
{
.gi-2-3 {
	width: 66.66%; float: left;
}
}
@media all and (min-width:46.8em)
{
.gi-1-3 {
	width: 33.33%; float: left;
}
}
.g-opposites .gi {
	float: left;
}
.g-opposites :last-child.gi {
	text-align: right; float: right;
}
.header {
	background: white; padding: 0px; border-bottom-color: rgb(219, 219, 219); border-bottom-width: 1px; border-bottom-style: solid;
}
.logo {
	margin: 0.4rem; float: left; max-width: 8rem;
}
@media all and (min-width:46.8em)
{
.logo {
	max-width: 9rem;

}
}
.nav-toggle {
	padding: 0.9rem 1rem 0.7rem; line-height: 1; font-size: 1.3rem; border-left-color: rgb(219, 219, 219); border-left-width: 1px; border-left-style: solid; float: right; display: block;
}
@media all and (min-width:46.8em)
{
.nav-toggle {
	display: none;
}
}
.search-form {
	overflow: hidden; max-height: 0px;
}
@media all and (min-width:46.8em)
{
.search-form {
	margin: 0.65em 0.5em 0px 0px; float: right; max-height: none;
}
}
.nav {
	overflow: hidden; clear: both; max-height: 0px;
}
.nav a {
	padding: 1rem; border-top-color: rgb(238, 238, 238); border-top-width: 1px; border-top-style: solid; display: block;
}
.active.nav {
	max-height: 40em;
}
@media all and (min-width:46.8em)
{
.nav {
	clear: none; float: right; max-height: none;
}
.nav li {
	float: left;
}
.nav a {
	border: 0px currentColor; border-image: none;
}
}
.pagination {
	overflow: hidden;
}
.pagination li {
	border-right-color: rgb(238, 238, 238); border-right-width: 1px; border-right-style: solid; float: left;
}
.pagination li:last-child {
	border: 0px currentColor; border-image: none;
}
.pagination a {
	padding: 1rem;
}
[role=main] {
	padding: 0.5rem 0.5rem 2rem; overflow: hidden;
}
.footer {
	background: rgb(19, 19, 19); color: white; line-height: 1.2; overflow: hidden; clear: both;
}
.footer .lc {
	padding: 1rem 1rem 0px;
}
.footer .header {
	padding: 1rem 1rem 0px;
}
.footer [role=main] {
	padding: 1rem 1rem 0px;
}
.footer a {
	color: rgb(249, 249, 249);
}
.nav-footer {
	margin: -1rem -1rem 1rem;
}
.nav-footer li {
	border-bottom-color: rgb(51, 51, 51); border-bottom-width: 1px; border-bottom-style: solid;
}
@media all and (min-width:46.8em)
{
.nav-footer li {
	border: 0px currentColor; border-image: none; float: left;
}
}
.nav-footer a {
	padding: 1rem; display: block;
}
@media all and (min-width:46.8em)
{
.copyright {
	float: right;
}
}
.font-secondary {
	font-family: Georgia, Times, "Times New Roman", serif;
}
.intro {
	font-size: 1.06em; font-weight: bold;
}
.pullquote {
	font-family: Georgia, Times, "Times New Roman", serif; font-size: 1.43em;
}
.text a {
	text-decoration: underline;
}
.text ul {
	margin: 0px 0px 1rem 1.2em;
}
.text ul ul {
	margin-bottom: 0px;
}
.text ol {
	list-style: decimal; margin: 0px 0px 1rem 1.2em;
}
.text ol ol {
	margin-bottom: 0px;
}
.grade {
	background: gray; text-align: center; color: white; padding-top: 1.5rem; font-weight: bold; display: block; min-height: 4.5rem;
}
.eyebrow {
	background: rgb(51, 51, 51); padding: 0.2em; color: white; margin-bottom: 0.5rem; display: inline-block;
}
.eyebrow-image {
	position: relative;
}
.eyebrow-image img {
	position: relative; z-index: 0;
}
.eyebrow-image .eyebrow {
	left: 0px; top: 0px; position: absolute; z-index: 1;
}
[data-icon]::before {
	line-height: 1; font-family: "icons"; font-weight: normal; content: attr(data-icon); speak: none; -webkit-font-smoothing: antialiased;
}
.icon-twitter::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-stumbleupon::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-pinterest::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-linkedin::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-google-plus::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-search::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-play::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-menu::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-arrow-left::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-arrow-right::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-bubble::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-facebook::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-feed::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-youtube::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-tag::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-tumblr::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-instagram {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-podcast {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-apple {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-android {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-arrow::after {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-envelope::before {
	text-transform: none; line-height: 1; font-family: "icons"; font-style: normal; font-variant: normal; font-weight: normal; speak: none; -webkit-font-smoothing: antialiased;
}
.icon-twitter::before {
	content: "\74";
}
.icon-stumbleupon::before {
	content: "\75";
}
.icon-pinterest::before {
	content: "\70";
}
.icon-linkedin::before {
	content: "\69";
}
.icon-google-plus::before {
	content: "\67";
}
.icon-search::before {
	content: "\73";
}
.icon-play::before {
	content: "\61";
}
.icon-menu::before {
	content: "\21";
}
.icon-arrow-left::before {
	content: "\23";
}
.icon-arrow-right::before {
	content: "\24";
}
.icon-bubble::before {
	content: "\25";
}
.icon-facebook::before {
	content: "\66";
}
.icon-feed::before {
	content: "\27";
}
.icon-youtube::before {
	content: "\79";
}
.icon-tag::before {
	content: "\28";
}
.icon-tumblr::before {
	content: "\6d";
}

.icon-instagram::before {
	content: "\22";
}
.icon-podcast::before {
	content: "\26";
}
.icon-android::before {
	content: "\29";
}
.icon-apple::before {
	content: "\2a";
}
.icon-envelope::before {
	content: "\2b";
}
.icon-arrow::after {
	display: inline-block; content: "\61"; transform: rotate(90deg); -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -o-transform: rotate(90deg);
}
.icon-play::before {
	padding-left: 0.2em; font-size: 0.7rem;
}
.icon-play-box {
	margin-left: 2rem; display: block;
}
.icon-play-box::before {
	background: gray; padding: 0.25rem; color: white; margin-right: 0.5rem; margin-left: -1.7rem;
}
.btn {
	background: rgb(51, 51, 51); padding: 1rem; border: 0px currentColor; border-image: none; text-align: center; color: white; line-height: 1; font-weight: bold; display: #0F3;
}
.btn:hover {
	color: white;
}
.btn:focus {
	color: white;
}
.disabled.btn {
	background: rgb(238, 238, 238); color: rgb(187, 187, 187);
}
.btn-small {
	padding: 0.5rem;
}
.btn-large {
	background: gray; padding: 0.5rem; text-transform: uppercase; font-size: 1.4rem; font-weight: normal;
}
.text-btn {
	font-style: italic;
}
.brick {
	background: rgb(220, 221, 220); padding: 2rem; text-align: center; font-weight: bold; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
.block {
	overflow: hidden;
}
.block p:last-child {
	margin-bottom: 0px;
}
.headline {
	line-height: 1.2;
}
.block-hero {
	margin-bottom: 0.5rem;
}
.block-hero .b-thumb img {
	display: block;
}
@media all and (min-width:50em)
{
.block-hero {
	position: relative;
}
.block-hero .b-text {
	background: rgba(0, 0, 0, 0.5); padding: 1.5rem; left: 0px; width: 100%; bottom: 0px; color: white; position: absolute;
}
}
.block-thumb {
	width: 100%; display: table; border-collapse: collapse;
}
.block-thumb .b-inner {
	overflow: hidden; vertical-align: top; display: table-row;
}
@media all and (min-width:29.75em)
{
.block-thumb .b-thumb {
	width: 30%; vertical-align: top; display: table-cell; max-width: 10em;
}
.block-thumb .b-thumb img {
	width: 100%; height: auto; display: block;
}
}
@media all and (min-width:29.75em)
{
.block-thumb .b-text {
	padding: 0px 1rem; width: 70%; display: table-cell;
}
}
.block-headline-summary a {
	padding: 0.5rem; display: block;
}
.block-inset {
	position: relative;
}
.block-inset .b-thumb {
	position: relative; z-index: 0;
}
.block-inset .b-thumb img {
	display: block;
}
.block-inset {
	margin-bottom: 0.5rem; position: relative;
}
.block-inset .headline {
	font-size: 1.1em;
}
.block-inset .b-text {
	background: rgba(0, 0, 0, 0.5); padding: 0.5rem; left: 0px; width: 100%; bottom: 0px; color: white; position: absolute;
}
.block-thumb-summary .b-thumb {
	width: 50%; float: left;
}
.block-thumb-summary .b-text {
	padding: 0.5rem; margin-left: 50%;
}
.inline-list li {
	display: inline-block;
}
.social-list li {
	margin: 0px 0.4rem 1rem 0px;
}
.social-list a {
	font-size: 1.6em;
}
.headline-list {
	margin-bottom: 1rem;
}
.flush.headline-list {
	margin: 0px;
}
.headline-list h4 {
	font-weight: normal;
}
.headline-list li {
	padding: 0.25rem 0px; border-top-color: rgb(221, 221, 221); border-top-width: 1px; border-top-style: solid;
}
.post-list li {
	margin-bottom: 1rem;
}
.bullet-list {
	list-style: square; margin: 0px 0px 1em 1.2em; line-height: 1.3;
}
.bullet-list li {
	margin-bottom: 1rem;
}
.text-list {
	margin: 0px 0px 1em; line-height: 1.3;
}
.text-list li {
	margin-bottom: 1rem;
}
.tooltip-container {
	display: inline-block; position: relative;
}
.tooltip-container:hover .tooltip {
	display: block;
}
.tooltip-link {
	background: rgb(249, 249, 249);
}
.tooltip {
	background: white; padding: 1rem; border: 1px solid gray; border-image: none; left: 0px; top: 1.5em; width: 18em; display: none; position: absolute; box-shadow: 0.3em 0.3em 1em 0px rgba(0,0,0,0.2);
}
.tooltip h2 {
	margin-top: 0px;
}
@media all and (min-width:24em)
{
.tooltip {
	width: 22em;
}
}
@media all and (min-width:29.75em)
{
.tooltip {
	width: 27em;
}
}
@media all and (min-width:39.8em)
{
.tooltip {
	width: 30em;
}
}
.accordion {
	margin-bottom: 1rem;
}
.acc-handle {
	background: rgb(19, 19, 19); padding: 0.5rem; color: white; font-family: Georgia, Times, "Times New Roman", serif; font-weight: bold; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid; display: block; position: relative;
}
.acc-handle::after {
	float: right; content: "+";
}
.acc-handle:hover {
	background: rgb(51, 51, 51); color: white;
}
.active.acc-handle {
	background: rgb(51, 51, 51);
}
.active.acc-handle::after {
	content: "-";
}
.tabs {
	overflow: hidden;
}
.tabs ul {
	width: 100%; display: table;
}
.tabs li {
	text-align: center; border-right-color: rgb(221, 221, 221); border-right-width: 1px; border-right-style: solid; display: table-cell;
}
.tabs li:last-child {
	border-right-color: currentColor; border-right-width: 0px; border-right-style: none;
}
.tabs a {
	background: gray; padding: 0.5rem; display: block;
}
.tabs a:hover {
	background: rgb(221, 221, 221);
}
.tabs a:focus {
	background: rgb(221, 221, 221);
}
.tabs a.active {
	background: rgb(51, 51, 51); color: white;
}
.section {
	margin: 0px 0px 1rem;
}
.section-title {
	margin-bottom: 0.5rem;
}
.article-header h1 {
	font-size: 2.5em;
}
.byline {
	font-size: 0.87em; font-style: italic; margin-bottom: 0.5rem;
}
.wp-caption-text {
	font-style: italic;
}
.review-summary .grade {
	margin: 0px 0.5rem 0px 0px; width: 4.5em; float: left;
}
.review-summary .summary-text {
	margin-left: 5em;
}
.social-share {
	overflow: hidden; margin-bottom: 1rem;
}
.social-share li {
	margin-right: 0.25rem; float: left;
}
.social-share a {
	background: rgb(51, 51, 51); padding: 0.5rem; color: white; display: block;
}
.social-share a:hover {
	background: gray;
}
.comments li {
	margin-bottom: 1rem;
}
.comment-container {
	overflow: hidden; margin-bottom: 1rem;
}
.comment-meta {
	width: 6.5em; float: left;
}
.comment-meta img {
	border: 1px solid rgb(238, 238, 238); border-image: none; margin-bottom: 0.5rem; display: block;
}
.comment-name {
	font-size: 0.75em;
}
.comment-text {
	margin-left: 9em;
}
